<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Josué 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JS.html">Bible de Jésus-Christ</a><a class="location" href="JS.html">Josué 7</a><a class="prev" href="JS6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS8.html">&gt;</a>
</div></div>
<div class="section chapter JS JS7 fra_bjc fra" dir="ltr" lang="fr" data-id="JS7" data-nextid="JS8" data-previd="JS6">
<div class="c">7</div>
<div class="p">
		<div class="s">Israël battu à Aï suite au péché d'Acan</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JS7_1" class="v JS7_1" data-id="JS7_1">Mais les enfants d'Israël commirent un délit, une transgression, au sujet de ce qui est voué à une entière destruction. Car Acan, fils de Carmi, fils de Zabdi, fils de Zérach, de la tribu de Yéhouda, prit de ce qui est voué à une entière destruction, et la colère de YHWH s'enflamma contre les enfants d'Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JS7_2" class="v JS7_2" data-id="JS7_2">Car Yéhoshoua envoya de Yeriycho des hommes vers Aï, qui est près de Beth-Aven, à l'orient de Béth-El. Il leur parla et dit : Montez espionner le pays. Ces hommes montèrent pour espionner Aï.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JS7_3" class="v JS7_3" data-id="JS7_3">Et étant retournés vers Yéhoshoua, ils lui dirent : Que tout le peuple ne monte pas ! Mais que deux ou trois mille hommes environ montent frapper Aï ! N'impose pas cette fatigue à tout le peuple, car ils sont peu nombreux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JS7_4" class="v JS7_4" data-id="JS7_4">Ainsi, environ 3 000 hommes du peuple y montèrent, mais ils s'enfuirent devant les gens d'Aï.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JS7_5" class="v JS7_5" data-id="JS7_5">Et les hommes d'Aï leur tuèrent environ 36 hommes, car ils les poursuivirent depuis la porte jusqu'à Schebarim, et les battirent à la descente. Le cœur du peuple se fondit et devint comme de l'eau.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JS7_6" class="v JS7_6" data-id="JS7_6">Alors Yéhoshoua déchira ses vêtements et se jeta le visage contre terre, devant l'arche de YHWH jusqu'au soir, lui et les anciens d'Israël, et ils jetèrent de la poussière sur leur tête.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JS7_7" class="v JS7_7" data-id="JS7_7">Et Yéhoshoua dit : Ah ! Adonaï YHWH, pourquoi as-tu fait passer, passer le Yarden à ce peuple ? Est-ce pour nous livrer entre les mains des Amoréens et nous faire périr ? Si seulement nous avions su rester au-delà du Yarden !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JS7_8" class="v JS7_8" data-id="JS7_8">Excuse-moi, Adonaï, que dirai-je, puisqu'Israël a tourné le dos devant ses ennemis ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JS7_9" class="v JS7_9" data-id="JS7_9">Les Cananéens et tous les habitants du pays l'entendront. Ils nous envelopperont, et ils retrancheront notre nom de dessus la Terre. Et que feras-tu à ton grand Nom ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JS7_10" class="v JS7_10" data-id="JS7_10">Alors YHWH dit à Yéhoshoua : Lève-toi ! Pourquoi te jettes-tu ainsi le visage contre terre ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JS7_11" class="v JS7_11" data-id="JS7_11">Israël a péché. Ils ont transgressé mon alliance que je leur avais prescrite. Ils ont même pris de ce qui était voué à une entière destruction. Ils en ont même volé, et ils ont même menti. Ils l'ont même mis parmi leurs objets<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JS7_12" class="v JS7_12" data-id="JS7_12">C'est pourquoi les enfants d'Israël ne pourront subsister devant leurs ennemis. Ils tourneront le dos devant leurs ennemis, car ils sont devenus une chose vouée à une entière destruction. Je ne serai plus avec vous si vous ne détruisez pas ce qui est voué à une entière destruction du milieu de vous.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JS7_13" class="v JS7_13" data-id="JS7_13">Lève-toi, sanctifie le peuple. Tu diras : Sanctifiez-vous pour demain, car ainsi parle YHWH, l'Elohîm d'Israël : Il y a une chose vouée à une entière destruction au milieu de toi, Israël ! Tu ne pourras subsister et faire face à tes ennemis jusqu'à ce que vous ayez ôté l'interdit du milieu de vous.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JS7_14" class="v JS7_14" data-id="JS7_14">Vous vous approcherez donc le matin selon vos tribus, et la tribu que YHWH aura saisie s'approchera selon les familles, et la famille que YHWH aura saisie s'approchera selon les maisons, et la maison que YHWH aura saisie s'approchera homme par homme.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JS7_15" class="v JS7_15" data-id="JS7_15">Alors celui qui aura été saisi avec la chose vouée à une entière destruction sera brûlé au feu, lui et tout ce qui lui appartient parce qu'il a transgressé l'alliance de YHWH, et qu'il a commis une infamie en Israël.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JS7_16" class="v JS7_16" data-id="JS7_16">Yéhoshoua donc se leva de bon matin, et fit approcher Israël selon ses tribus, et la tribu de Yéhouda fut saisie.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JS7_17" class="v JS7_17" data-id="JS7_17">Puis il fit approcher les familles de Yéhouda, et la famille des descendants de Zérach fut saisie. Puis il fit approcher la famille des descendants de Zérach, homme par homme. Et Zabdi fut saisi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JS7_18" class="v JS7_18" data-id="JS7_18">Et il fit approcher sa maison homme par homme et Acan, fils de Carmi, fils de Zabdi, fils de Zérach, de la tribu de Yéhouda, fut saisi.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JS7_19" class="v JS7_19" data-id="JS7_19">Yéhoshoua dit à Acan : Mon fils, je te prie donne gloire à YHWH, l'Elohîm d'Israël, et fais-lui confession. Déclare-moi je te prie ce que tu as fait, ne me le cache pas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JS7_20" class="v JS7_20" data-id="JS7_20">Et Acan répondit à Yéhoshoua, et dit : J'ai péché il est vrai, contre YHWH, l'Elohîm d'Israël, et voici ce que j'ai fait.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JS7_21" class="v JS7_21" data-id="JS7_21">J'ai vu parmi le butin un beau manteau de Schinear<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, 200 sicles d'argent et un lingot d'or du poids de 50 sicles ; je les ai convoités, je les ai pris et voilà, ces choses sont cachées dans la terre au milieu de ma tente, et l'argent est sous le manteau.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JS7_22" class="v JS7_22" data-id="JS7_22">Alors Yéhoshoua envoya des messagers qui coururent à cette tente, et voici, le manteau était caché dans la tente d'Acan et l'argent sous le manteau.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JS7_23" class="v JS7_23" data-id="JS7_23">Ils les tirèrent donc du milieu de la tente et les apportèrent à Yéhoshoua et à tous les enfants d'Israël, et ils les déposèrent devant YHWH.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JS7_24" class="v JS7_24" data-id="JS7_24">Alors Yéhoshoua et tout Israël avec lui, prirent Acan, fils de Zérach, l'argent, le manteau, le lingot d'or, ses fils et ses filles, ses bœufs, ses ânes et ses brebis, sa tente et tout ce qui lui appartenait, et ils les firent monter dans la vallée d'Acor.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JS7_25" class="v JS7_25" data-id="JS7_25">Et Yéhoshoua dit : Pourquoi nous as-tu troublés ? YHWH te troublera aujourd'hui. Et tout Israël le lapida avec des pierres, et les brûlèrent au feu, après les avoir lapidés avec des pierres.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JS7_26" class="v JS7_26" data-id="JS7_26">Et ils dressèrent sur lui un grand monceau de pierres, qui dure jusqu'à ce jour. Et YHWH apaisa l'ardeur de sa colère. C'est pourquoi on a appelé ce lieu du nom de vallée d'Acor<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> jusqu'à ce jour.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:11</a><span class="text">Il est impossible de remporter une victoire contre Satan en ayant avec soi des choses qui lui appartiennent (Jn. 14:30). Celui qui pèche est du diable nous dit la parole d'Elohîm (1 Jn. 3:4-10). Les grandes victoires sont remportées par ceux qui se sanctifient et invoquent le Nom de Yéhoshoua Mashiah (Jésus-Christ).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:21</a><span class="text">Ge. 10:6-12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:26</a><span class="text">2 S. 18:17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JS6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS8.html">&gt;</a>
</div></div>
</body>
</html>